//
//  AddressListDM.swift
//  WOKA
//
//  Created by MacBook Pro on 25/07/24.
//

import Foundation

// MARK: - AddressListDM
struct AddressListDM: Codable {
    let id: Int?
    let addressName, addressType, address, city: String?
    let state, pincode, country, phoneNo: String?
    let email: String?
    var isDefault : Bool? = false
    var isAnimating : Bool? = false
    var eddDate : String? = nil
    
    enum CodingKeys: String, CodingKey {
        case id
        case addressName = "address_name"
        case addressType = "address_type"
        case address, city, state, pincode, country
        case phoneNo = "phone_no"
        case email
    }
}

